Search found 17 matches

by jotafrisco
Tue Sep 29, 2015 8:03 pm
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

Jopeta: con más de 100 gigas libres emprendí la actualización. Recibo el error del paquete de python y cuando intento reinstalarlo con el comando que me indicaste, este es todo el resultado que me anuncia la terminal. python-gnome2 : Depende: libc6 (>= 2.4) pero no va a instalarse Depende: libglib2....
by jotafrisco
Thu Sep 24, 2015 2:41 pm
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

Muchas gracias por esa respuesta, me va aclarando muchas cosas porque es la primera vez que tengo un problema así. Voy a empezar por liberar espacio y si persiste el problema traeré reportes más amplios desde la terminal.
by jotafrisco
Wed Sep 23, 2015 7:00 pm
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

No, justamente ese es el error que me indica cuando quiero desinstalar este paquete de python. Repasemos: cuando quería actualizar, me indicaba error 404 en las direcciones de tres PPAs que desactivé en el menú orígenes del software. Ahí es cuando empecé a recibir esto de la línea final de python. H...
by jotafrisco
Wed Sep 23, 2015 4:48 pm
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

Nuevamente me dice:

Code: Select all

E: Dependencias incumplidas. Intente «apt-get -f install» sin paquetes (o especifique una solución).
Fijándome en Synaptic, solo tengo una versión.
by jotafrisco
Wed Sep 23, 2015 3:55 pm
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

Sí, por suerte hemos vuelto al tema phyton. Con -f install obtengo lo siguiente: dpkg: error: al analizar el fichero `/var/lib/dpkg/status' cerca de la línea 37296 paquete 'python-dateutil': EOF durante el valor del campo `Description' (falta nueva línea final) E: Sub-process /usr/bin/dpkg returned ...
by jotafrisco
Wed Sep 23, 2015 3:11 pm
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

¡Bien! Con la segunda respuesta del thread en Ask Ubuntu, de los cuatro votos, logramos volver al primer problema. Apliqué el comando que me diste para reinstalar phyton dateutil, y recibo esto: E: Dependencias incumplidas. Intente «apt-get -f install» sin paquetes (o especifique una solución). ¿Qué...
by jotafrisco
Wed Sep 23, 2015 2:05 pm
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

Acabo de intentarlo:

Code: Select all

cp: no se puede efectuar `stat' sobre «/var/lib/dpkg/status-old»: No existe el archivo o el directorio
¿Sigo con lo que sugieren las otras respuestas?
by jotafrisco
Wed Sep 23, 2015 12:37 pm
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

Vamos con el resultado de inxi: System: Host: jotafrisco-Rev-1-0 Kernel: 3.2.0-23-generic x86_64 (64 bit) Desktop: N/A Distro: Linux Mint 13 Maya Repos: Active apt sources in file: /etc/apt/sources.list deb http://packages.linuxmint.com/ maya main upstream import backport deb http://archive.ubuntu.c...
by jotafrisco
Wed Sep 23, 2015 10:01 am
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

Bueno, desde el menú orígenes del software dejé todo lo que me dijiste desactivado (¿ese que se llama medibuntu no debería ir activado?) e insistió en el error de entrada y salida. Así que fui a la terminal con las líneas que me pasaste pero nuevamente esto: Reading package lists... Error! E: Read e...
by jotafrisco
Tue Sep 22, 2015 11:21 pm
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

Jopeta, muchas gracias por seguir con atención mi problema. Para no seguir complicándome, esto es lo que salió al abrir la lista de fuentes (con gedit, aunque también tengo pluma por usar Mate): deb http://packages.linuxmint.com/ maya main upstream import backport deb http://archive.ubuntu.com/ubunt...
by jotafrisco
Tue Sep 22, 2015 10:59 am
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

Jopeta, seguí tus pasos pero cuando voy con el update vuelvo a recibir esto:

Code: Select all

Leyendo lista de paquetes... ¡Error!
E: Error de lectura - read (5: Error de entrada/salida)
E: No se pudieron analizar o abrir las listas de paquetes o el archivo de estado
by jotafrisco
Tue Sep 22, 2015 8:27 am
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

Hola Jopeta! Y gracias a hatteras y jcsenar por sus respuestas. Ya desactivé update al inicio, y esto es lo que sale con el check: Leyendo lista de paquetes... ¡Error! E: Error de lectura - read (5: Error de entrada/salida) E: No se pudieron analizar o abrir las listas de paquetes o el archivo de es...
by jotafrisco
Mon Sep 21, 2015 9:53 am
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

La situación empeoró, porque ahora Synaptic sólo me dice

Code: Select all

E: Error de lectura - read (5: Error de entrada/salida)
E: No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.
E: _cache->open() failed, please report.
Y se cierra.
by jotafrisco
Sun Sep 20, 2015 11:50 pm
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

Re: No puedo actualizar programas

hatteras wrote:Mira a ver si puedes reparar los paquetes huérfanos con alguno de los métodos que se comentan en
http://hatteras-blog.blogspot.com.es/20 ... rphan.html
Lamentablemente no funcionó, y ese no parece ser el problema, porque no me figuran paquetes huérfanos :?
by jotafrisco
Sat Sep 19, 2015 10:30 am
Forum: Español (Spanish)
Topic: No puedo actualizar programas
Replies: 31
Views: 2848

No puedo actualizar programas

¿Cómo están? Uso Mint Maya y hacía varias semanas que el gestor de actualizaciones no me ofrecía nada nuevo (de hecho, Synaptic se me cerraba solo sin ofrecerme nada que hacer). Intentando actualizar a través de terminal me figuraban varias fuentes con error 404, por lo cual las deseleccioné en el m...
by jotafrisco
Sat Apr 28, 2012 8:13 pm
Forum: Releases & Announcements
Topic: Poll: Desktop environments
Replies: 582
Views: 657568

Re: Poll: Desktop environments

As I said before: Gnome Shell for those who want to move forward, the most polished and customizable Cinnamon you can make, and LXDE or Xfce for lower resources.
by jotafrisco
Fri Jul 29, 2011 6:31 pm
Forum: Español (Spanish)
Topic: Propiedades de mp3, autor, fecha, comentarios, artista, etc
Replies: 2
Views: 847

Re: Propiedades de mp3, autor, fecha, comentarios, artista,

Para editar las tags siempre me bajo el Kid3. Está en el centro de software y todo!

Go to advanced search